CloudFlare (cPanel Plugin) v5.3.2 symlink attack vulnerability !

  Type: Symlink Attack Location: Local Impact: High Product: CloudFlare (cPanel Plugin) Website: http://www.cloudflare.com Vulnerable Version: 5.3.2 Fixed Version: 5.3.11 CVE: – R911: 0187 Date: 2016-01-15   Product Description: CloudFlare protects and accelerates any website online. Once your website is a part of the CloudFlare community, its web traffic is routed through our intelligent global […]

See More

How to Install mod_cloudflare on cPanel

Installing mod_cloudflare on cPanel CloudFlare is a performance and security service. The CloudFlare cPanel plugin makes it easy to integrate into your hosting control panel. The CloudFlare module automatically translates visitor IP addresses to reflect the visitor’s original IP address rather than the IP address of the CloudFlare proxy servers. Installing mod_cloudflare on a cPanel […]

See More